Subject: Re: bug#12119: 24.1.50; symbol-macrolet regresssion

From: Stefan Monnier <[email-masked]>
Date: Mon, 06 Aug 2012 12:20:18 -0400

> Well, it depends on the definition of "correct".  The old version seems
> to do what the documentation says, i.e., let binding the variable is
> treated like letf.  What you call "correct" may be closer to what ANSI
> CL does, but such a change should be documented.

Oh, I missed this "let -> letf" mapping of the old code.  Now it makes
more sense, thank you.  I'll try and reproduce the old behavior then.

        Stefan